.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/ragam-k3/HIRADC/images/newbg.webp");
}
.judul_materi {
	position: absolute;
	bottom: 40px;
	left: 100px;
}
h1 {
	font-size: 70px;
	margin: 0;
}
.judul_materi h1 {
	color: #374655; text-shadow: none
}
.bk3 .learning, .bk3 .lembaga {
	color: #374655; text-shadow: none
}
.bk3 .lembaga {
	border-top: solid 1px #374655;
}
.gambar .colaps:after {
	color: #374655;
	border: solid 1px #374655;
}
.flekPDF {
	display: flex;
	align-items: center;
	border: 1px solid rgba(0,0,0, .2);
	padding: 15px 20px;
	border-radius: 5px;
	width: 100%;
	margin-bottom: 30px;
	cursor: pointer
}
.flekPDF:hover,
.flekPDF:active {
    box-shadow: inset 0 0 0 4px white, 1em 1em 1em rgba(0, 0, 0, 0.3);
	background: rgb(250, 250, 250);
	transition: .5s ease;
}
.flekPDF div {
	font-size: 17px;
	line-height: 1.3;
	color: #2b4e84;
	text-align: left
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		}
	h1 {
		font-size: 66px;
		}
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.judul_materi {
		left: 40px;
		}
	.gambar {
		background-image: url("https://belajark3.com/ragam-k3/HIRADC/images/newbg1.webp");
		}
	.konten .left {
		margin-bottom: 0;
		}
	}
@media screen and (max-width: 575.98px) {
	.gambar {
		background-image: url("https://belajark3.com/ragam-k3/HIRADC/images/newbg1.webp");
		}
	.judul_materi {
		left: 15px;
		bottom: 20px;
		}
	h1 {
		font-size: 60px;
		}
	.konten .left {
		margin-bottom: 0;
		}
	.flekPDF {
		margin-bottom: 20px;
		}
	.flekPDF div {
		font-size: 15px;
		}
	}